Node.js CVE-2015-8027 Unspecified Denial of Service Vulnerability

Bugtraq ID: 78207
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2015-8027
Remote: Yes
Local: No
Published: Nov 25 2015 12:00AM
Updated: Nov 24 2016 09:04AM
Credit: Vendor reported this issue.
Vulnerable: Joyent Node.js 5.1
Joyent Node.js 5.0
Joyent Node.js 4.2.2 LTS
Joyent Node.js 4.2.1 LTS
Joyent Node.js 4.2 LTS
Joyent Node.js 1.1.1
Joyent Node.js 0.12.6
Joyent Node.js 0.12.5
Joyent Node.js 0.12.4
IBM Business Process Manager 8.5.6
IBM Business Process Manager 8.5.5
Apple Xcode 7.3.1
Apple Xcode 6.0.1
Apple Xcode 2.4.1
Apple Xcode 8
Apple Xcode 7.3
Apple Xcode 7.2
Apple Xcode 7.1
Apple Xcode 7.0
Apple Xcode 6.3
Apple Xcode 6.2
Apple Xcode 6.0
Apple Xcode 5.0
Apple Xcode 4.4
Apple Xcode 4.3.3
Apple Xcode 4.3.2
Apple Xcode 4.3.1
Apple Xcode 4.3
Apple Xcode 4.2.1
Apple Xcode 4.2
Apple Xcode 4.1.1
Apple Xcode 4.0.2
Apple Xcode 4.0.1
Apple Xcode 4.0
Apple Xcode 3.2.5
Apple Xcode 3.2.4
Apple Xcode 3.2.3
Apple Xcode 3.2.2
Apple Xcode 3.2.1
Apple Xcode 3.1.4
Apple Xcode 3.1.3
Apple Xcode 3.1.2
Apple Xcode 3.1.1
Apple Xcode 3.1
Apple Xcode 3.0
Apple Xcode 2.3
Apple Xcode 2.2
Apple Xcode 2.1
Apple Xcode 2.0
Apple Xcode 1.5
Not Vulnerable: Apple Xcode 8.1


 

Privacy Statement
Copyright 2010, SecurityFocus